Bug 1823433 - zypper-1.14.42 is available
Summary: zypper-1.14.42 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: zypper
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-13 17:04 UTC by Upstream Release Monitoring
Modified: 2021-02-13 01:39 UTC (History)
2 users (show)

Fixed In Version: zypper-1.14.42-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-13 01:39:55 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.14.36 (#1823433) (973 bytes, patch)
2020-04-13 17:04 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.14.37 (#1823433) (973 bytes, patch)
2020-06-15 22:04 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.14.38 (#1823433) (902 bytes, patch)
2020-08-28 10:55 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.14.39 (#1823433) (902 bytes, patch)
2020-09-19 01:56 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.14.40 (#1823433) (902 bytes, patch)
2020-09-25 16:00 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.14.41 (#1823433) (902 bytes, patch)
2020-11-27 18:59 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.14.42 (#1823433) (902 bytes, patch)
2021-01-13 02:58 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-04-13 17:04:51 UTC
Latest upstream release: 1.14.36
Current version/release in rawhide: 1.14.35-2.fc33
URL: https://github.com/openSUSE/zypper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14824/

Comment 1 Upstream Release Monitoring 2020-04-13 17:04:58 UTC
Created attachment 1678472 [details]
[patch] Update to 1.14.36 (#1823433)

Comment 2 Upstream Release Monitoring 2020-04-13 17:08:41 UTC
the-new-hotness/release-monitoring.org's scratch build of zypper-1.14.36-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=43344677

Comment 3 Upstream Release Monitoring 2020-06-15 22:04:29 UTC
Latest upstream release: 1.14.37
Current version/release in rawhide: 1.14.35-2.fc33
URL: https://github.com/openSUSE/zypper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14824/

Comment 4 Upstream Release Monitoring 2020-06-15 22:04:34 UTC
Created attachment 1697547 [details]
[patch] Update to 1.14.37 (#1823433)

Comment 5 Upstream Release Monitoring 2020-06-15 22:07:39 UTC
the-new-hotness/release-monitoring.org's scratch build of zypper-1.14.37-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=45763759

Comment 6 Upstream Release Monitoring 2020-08-28 10:55:34 UTC
Latest upstream release: 1.14.38
Current version/release in rawhide: 1.14.35-2.fc33
URL: https://github.com/openSUSE/zypper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14824/

Comment 7 Upstream Release Monitoring 2020-08-28 10:55:40 UTC
Created attachment 1712942 [details]
[patch] Update to 1.14.38 (#1823433)

Comment 8 Upstream Release Monitoring 2020-08-28 11:49:22 UTC
the-new-hotness/release-monitoring.org's scratch build of zypper-1.14.38-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=50313990

Comment 9 Upstream Release Monitoring 2020-09-19 01:56:03 UTC
Latest upstream release: 1.14.39
Current version/release in rawhide: 1.14.37-1.fc33
URL: https://github.com/openSUSE/zypper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14824/

Comment 10 Upstream Release Monitoring 2020-09-19 01:56:08 UTC
Created attachment 1715443 [details]
[patch] Update to 1.14.39 (#1823433)

Comment 11 Upstream Release Monitoring 2020-09-25 16:00:04 UTC
Latest upstream release: 1.14.40
Current version/release in rawhide: 1.14.37-1.fc33
URL: https://github.com/openSUSE/zypper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14824/

Comment 12 Upstream Release Monitoring 2020-09-25 16:00:12 UTC
Created attachment 1716650 [details]
[patch] Update to 1.14.40 (#1823433)

Comment 13 Upstream Release Monitoring 2020-11-27 18:59:18 UTC
Latest upstream release: 1.14.41
Current version/release in rawhide: 1.14.37-1.fc33
URL: https://github.com/openSUSE/zypper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14824/

Comment 14 Upstream Release Monitoring 2020-11-27 18:59:23 UTC
Created attachment 1734183 [details]
[patch] Update to 1.14.41 (#1823433)

Comment 15 Upstream Release Monitoring 2020-11-27 19:07:58 UTC
the-new-hotness/release-monitoring.org's scratch build of zypper-1.14.41-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=56335863

Comment 16 Upstream Release Monitoring 2021-01-13 02:58:34 UTC
Latest upstream release: 1.14.42
Current version/release in rawhide: 1.14.37-1.fc33
URL: https://github.com/openSUSE/zypper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14824/

Comment 17 Upstream Release Monitoring 2021-01-13 02:58:38 UTC
Created attachment 1746884 [details]
[patch] Update to 1.14.42 (#1823433)

Comment 18 Upstream Release Monitoring 2021-01-13 03:09:55 UTC
the-new-hotness/release-monitoring.org's scratch build of zypper-1.14.42-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=59570659

Comment 19 Fedora Update System 2021-02-11 22:17:49 UTC
FEDORA-2021-ebc1c35c5d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ebc1c35c5d

Comment 20 Fedora Update System 2021-02-12 02:12:20 UTC
FEDORA-2021-ebc1c35c5d has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ebc1c35c5d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ebc1c35c5d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 21 Fedora Update System 2021-02-13 01:39:55 UTC
FEDORA-2021-ebc1c35c5d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.